Subject: Re: linux-next: suspend tree build failure

From: Paul Mundt <[email-masked]>
Date: Wed, 19 Aug 2009 07:47:49 +0900

On Wed, Aug 19, 2009 at 12:40:50AM +0200, Rafael J. Wysocki wrote:
> On Wednesday 19 August 2009, Paul Mundt wrote:
> > Argh, and rebased in the process, again. This is now the second time in
> > as many days this has been rebased, meaning I have to throw away my topic
> > branch and re-create. I thought this was going to remain stable? I would
> > like the SH runtime PM code to get some coverage in -next, but I can't
> > merge it in to my tree if the suspend tree keeps rebasing every day.
> 
> Well, my linux-next branch is not to guaranteed to be stable, just like the
> entire linux-next tree.
> 
> Once the patch stops making trouble, I'll move it into my for-linus branch,
> which _is_ guaranteed not to be rebased (in fact it's never rebased).
> 
> I haven't done it yet exactly because of these build problems.  Please wait
> for a couple of days more for things to settle down.
> 
Ah, ok, I misunderstood the intention of your -next branch. I'll wait for
it to cool off, thanks. ;-)